
global_settings {
   ambient_light rgb <1,1,1>
   assumed_gamma 2
}

background {
   color rgb <0,0,0>
}

camera {
   perspective
   location <2,0,0>
   up y
   right -image_width*x/image_height
   angle 60
   sky <0,0,1>
   look_at <0,0,0>
}

light_source {
   <2,2,2>
   color rgb <1,1,1>
}
light_source {
   <2,0,0>
   color rgb <1,1,1>/2
}

#declare thefinish = finish {
   ambient 0.1
   diffuse 0.6
   specular 0.5
}

//difference {
//intersection {
union {
	sphere {
		<0,0,0>, 0.5
	}
   sphere {
      <0.2,0.3,0>, 0.35
   }
	texture {
		pigment { color rgb <0.75,0.75,0.2> }
		finish { thefinish }
	}
}

