// povray +irings.pov scene.ini

light_source {
   <-4,10,-3>
   color rgb <1,1,1>
}

camera { 
   location 3*<-1,1,-1>
   right (image_width/image_height)*x 
   up y 
   look_at <0,0,0> 
}

background { color rgb <0,0,0> }

#declare thefinish1 = finish {
   ambient 0.1
   diffuse 0.5
   specular 0.6
}
#declare thefinish2 = finish {
   ambient 0.1
   diffuse 0.5
   specular 0.6
}

#declare ringradius = 0.3;
union {
   #include "rings.inc"
   rotate <90,0,0>
   scale 0.2
}


