// Create calabiyau.inc using calabiyau.c
// povray +icalabiyau.pov scene.ini

global_settings {
   ambient_light <1,1,1>
}

#declare VP = 4*vnormalize(<0.25,1,0.25>);

camera {
   location VP
   up y
   right -image_width*x/image_height
   angle 60
   sky <0,0,1>
   look_at <0,0,0>
}

// Lights
light_source {
   VP + <0,0,2>
   color rgb <1,1,1>
}

// Materials
#declare thefinish = finish {
	ambient 0.1
   diffuse 0.6
   specular 0.5
}
#declare thenormal = normal {
   granite 0.1
   scale 0.4
}

#declare TRANSPARENCY = 0.0; // 0 is opaque, 1 transparent

union {
	#include "calabiyau.inc"
}

