// povray +iparamatric.pov scene.ini

#declare VP = 1.5*<2,1,1>;
camera {
   location VP
   up y
   right x
   angle 60
   sky <0,0,1>
   look_at <0,0,0>
}

background {
   color rgb <0,0,0>
}

light_source {
   VP + <0,0,5>
   color rgb <1,1,1>
}
light_source {
   VP
   color rgb <1,1,1>/2
}

isosurface {
   function {
      x*x * y - z*z
   }
   contained_by {
      sphere { <0,0,0>, 2 }
   }
   threshold 0
   accuracy 0.01
   max_gradient 10
   open
   texture { 
		pigment { color rgb <0.2,0.2,1.0> }
		finish {
			ambient 0.1
			diffuse 0.5
			specular 0.7
		}
	}
	translate <0,-1,0>
	rotate <0,0,45>
}

