// povray +itransform.pov scene.ini

global_settings {
   ambient_light rgb <1,1,1>
   assumed_gamma 2
}

background {
   color rgb <0,0,0>
}

camera {
   perspective
   location <2,0.5,0>
   up y
   right -image_width*x/image_height
   angle 60
   sky <0,0,1>
   look_at <0,0,0>
}

light_source {
   <2,2,2>
   color rgb <1,1,1>
}
light_source {
   <2,0,0>
   color rgb <1,1,1>/2
}

#declare thefinish = finish {
   ambient 0.1
   diffuse 0.6
   specular 0.5
}

union {
	cylinder {
		<-1,0,0>, <1,0,0>, 0.1
		scale <0.5,1,1>
	}
	cone {
	   <0,0,0>, 0.2, <0.5,0,0> 0
		translate <0.5,0,0>
	}
	sphere {
		<0,0,0>, 1
		scale 0.15
		translate <-0.5,0,0>
	}
	rotate <0,0,70>
	texture {
		pigment { color rgb <0.2,0.75,0.75> }
		finish { thefinish }
	}
}

